/* General */
"Rich Text" = "Форматированный текст";
"Markdown (Plain Text)" = "Markdown (Текст)";
"Markdown" = "Markdown";
"word" = "слово";
"words" = "слов";
"character" = "знак";
"characters" = "знаков";
"word selected" = "слово выбрано";
"words selected" = "слов выбрано";
"character selected" = "знак выбран";
"characters selected" = "знаков выбрано";

/* Preferences */
"Preferences" = "Настройки";
"Document Font:" = "Шрифт документа:";
"Other…" = "Другой…";
"Text Width:" = "Ширина текста:";
"Narrow" = "Узкий";
"Medium" = "Средний";
"Wide" = "Широкий";
"Theme:" = "Тема:";
"Light" = "Светлая";
"Dark" = "Темная";
"Default Text Format:" = "Формат по умолчанию:";
"Choose the window theme and text width" = "Выберите тему и ширину текста";

/* Find Window */
"Search…" = "Поиск…";
"Replace…" = "Заменить…";
"Find" = "Поиск";
"Replace" = "Заменить";
"Ignore Case" = "Игнорировать регистр";
"Recent Searches" = "Недавние поиски";
"No Recent Searches" = "Недавних поисков нет";
"Clear Recent Searches" = "Очистить недавние поиски";

/* Menus */
/* Byword menu */
"About Byword" = "О программе Byword";
"Rate on the Mac App Store" = "Оценить в Mac App Store";
"Preferences…" = "Настройки…";
"Services" = "Службы";
"Hide Byword" = "Скрыть Byword";
"Hide Others" = "Скрыть остальные";
"Show All" = "Показать все";
"Quit Byword" = "Завершить Byword";

/* File menu */
"File" = "Файл";
"New" = "Новый";
"Open…" = "Открыть…";
"Open Recent" = "Открыть недавние";
"Clear Menu" = "Очистить меню";
"Close" = "Закрыть";
"Save" = "Сохранить";
"Save As…" = "Сохранить как…";
"Revert to Saved" = "Вернуться к последней сохраненной";
"Page Setup…" = "Настройка страницы…";
"Print…" = "Распечатать…";
"Preview Markdown" = "Просмотр Markdown";
"Export" = "Экспорт";

"Copy Rich Text" = "Копировать Форматированный текст";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Правка";
"Undo" = "Отменить";
"Redo" = "Повторить";
"Cut" = "Вырезать";
"Copy" = "Копировать";
"Paste" = "Вставить";
"Paste and Match Style" = "Вставить и согласовать стиль";
"Complete" = "Завершить";
"Delete" = "Удалить";
"Insert" = "Вставить";
"Link" = "Ссылка";
"Image Reference" = "Картинка";
"Hard Line Break" = "Жесткий разрыв строки";
"Find" = "Найти";
"Find…" = "Найти…";
"Find Next" = "Найти далее";
"Find Previous" = "Найти ранее";
"Find and Replace…" = "Найти и Заменить…";
"Use Selection for Find" = "Найти выбранное";
"Jump to Selection" = "Перейти к выбранному";
"Spelling and Grammar" = "Правописание и грамматика";
"Show Spelling and Grammar" = "Показать правописание и грамматику";
"Check Document Now" = "Проверить документ сейчас";
"Check Spelling While Typing" = "Проверять правописание при вводе текста";
"Check Grammar With Spelling" = "Проверять грамматику с правописанием";
"Correct Spelling Automatically" = "Исправлять правописание автоматически";
"Substitutions" = "Замены";
"Show Substitutions" = "Показать замены";
"Smart Copy/Paste" = "Смарт-копирование/вставка";
"Smart Quotes" = "Смарт-кавычки";
"Smart Dashes" = "Смарт-тире";
"Smart Links" = "Смарт-ссылки";
"Smart Pairs" = "Смарт-пары";
"Text Replacement" = "Замена текста";
"Transformations" = "Преобразования";
"Make Upper Case" = "Верхний регистр";
"Make Lower Case" = "Нижний регистр";
"Capitalize" = "С заглавной буквы";
"Windows Line Endings" = "Окончания строк Windows";
"Speech" = "Проговаривание текста";
"Start Speaking" = "Начать";
"Stop Speaking" = "Остановить";
"Enable Hyphenation" = "Включить переносы";
"Disable Hyphenation" = "Выключить переносы";

/* View menu */
"View" = "Показать";
"Enter Full Screen" = "Перейти в полноэкранный режим";
"Exit Full Screen" = "Выйти из полноэкранного режима";
"Lock Full Screen" = "Заблокировать полноэкранный режим";
"Show Counters" = "Показать счетчики";
"Hide Counters" = "Скрыть счетчики";
"Enable Typewriter Mode" = "Включить режим машинного набора";
"Disable Typewriter Mode" = "Выключить режим машинного набора";
"Enable Line Focus" = "Включить фокус на строке";
"Disable Line Focus" = "Выключить фокус на строке";
"Enable Paragraph Focus" = "Включить фокус на параграфе";
"Disable Paragraph Focus" = "Выключить фокус на параграфе";
"Text Zoom" = "Увеличение текста";
"Use Light Theme" = "Используйте легкий тему";
"Use Dark Theme" = "Используйте темную тему";

/* Select menu */
"Select" = "Выбрать";
"Increase Selection at Caret" = "Увеличить выделение около каретки";
"Decrease Selection at Caret" = "Уменьшить выделение около каретки";
"Move Up" = "Передвинуть выше";
"Move Down" = "Передвинуть ниже";
"Move Right" = "Передвинуть правее";
"Move Left" = "Передвинуть левее";
"Select All" = "Выбрать все";

/* Format menu */
"Format" = "Формат";
"Show Popover" = "Показать всплывающее окно";
"Hide Popover" = "Скрыть всплывающее окно";
"Bold" = "Жирный";
"Italic" = "Курсив";
"Underline" = "Подчеркивание";
"Highlight" = "Подсветка";
"Bigger" = "Больше";
"Smaller" = "Меньше";
"Align Left" = "Выровнять влево";
"Center" = "По центру";
"Justify" = "вырoвнять По ширине";
"Align Right" = "Выровнять вправо";
"List" = "Список";
"Insert Bulleted List" = "Вставить маркированный список";
"Insert Numbered List" = "Вставить нумерованный список";
"Increase Level" = "Увеличить уровень";
"Decrease Level" = "Уменьшить уровень";
"Convert List" = "Конвертировать список";
"Paragraph" = "Параграф";
"Increase First Line Indent" = "Увеличить уровень отступа первой строки";
"Decrease First Line Indent" = "Уменьшить уровень отступа первой строки";
"Increase Paragraph Indent" = "Увеличить уровень отступа параграфа";
"Decrease Paragraph Indent" = "Уменьшить уровень отступа параграфа";
"Make Plain Text" = "Конвертировать в простой текст";
"Make Rich Text" = "Конвертировать в форматированный текст";
"Quote Level" = "Уровень цитаты";
"Increase" = "Увеличить";
"Decrease" = "Уменьшить";

/* Window menu */
"Window" = "Окно";
"Minimize" = "Убрать в Dock";
"Zoom" = "Изменить масштаб";
"Bring All to Front" = "Все окна - на передний план";

/* Help menu */
"Help" = "Справка";
"Byword Help" = "Справка Byword";
"Visit Markdown Guide" = "Перейти в учебник Markdown";
"Visit Support Page" = "Перейти на страницу поддержки";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Превью Markdown. Чтобы отменить, нажмите клавишу Esc.";
"Export…" = "Экспорт…";
"Copy HTML" = "Копировать HTML";
"Include Byword Theme" = "Вложить тему Byword";
"Use Word 2007 format (.docx)" = "Использовать формат Word 2007 (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "В текущей папке нет документов.";
"New Document" = "Новый документ";

/* iCloud */
"Open from iCloud…" = "Открыть из iCloud…";
"Move to iCloud" = "Перенести в iCloud";
"Remove from iCloud" = "Удалить из iCloud";
"iCloud configuration unavailable" = "Настройки iCloud недоступны";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword не смог подключиться к iCloud. Возможно ваш аккаунт еще не был настроен.";
"Configure iCloud…" = "Настроить iCloud…";
"Learn more…" = "Узнать больше…";
"Rename…" = "Переименовать…";
"Are you sure you want to delete \"%@\"?" = "Вы уверены, что хотите удалить \"%@\"?";
"You cannot undo this action." = "Вы не сможете отменить это действие.";
"Sort by" = "Упорядочить по";
"Name" = "Имени";
"Date" = "Дате";
"Open" = "Открыть";
"Cancel" = "Отменить";
"Failed to create iCloud document" = "Невозможно создать документ iCloud";
"Would you like to create a local Untitled document?" = "Вы хотите создать локальный документ без имени?";
"New Document" = "Новый документ";
